acomp: all licenses in use - SCO

This is a discussion on acomp: all licenses in use - SCO ; Upgraded 5.0.6 to 5.0.7 last year including 5.0.6 SCO Development System v5.1.2A and 5.0.7 Maintenance Pack 3 on SCO Openserver System Recently when trying to compile I get acomp: all licenses in use. I have only 1 license for the ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: acomp: all licenses in use

  1. acomp: all licenses in use

    Upgraded 5.0.6 to 5.0.7 last year including 5.0.6 SCO Development System
    v5.1.2A and 5.0.7 Maintenance Pack 3 on SCO Openserver System Recently when
    trying to compile I get acomp: all licenses in use. I have only 1 license
    for the Development System installed. Where does this message come from and
    how do I correct it ?

    ps. System has both Operating System licenses installed as per installation
    instructions when upgrading using the new brand.

    Thanks in advance for any help. Patiently waiting to compile again.



  2. Re: acomp: all licenses in use

    Frank & Michelle Costa typed (on Sat, May 03, 2008 at 07:13:55PM -0400):
    | Upgraded 5.0.6 to 5.0.7 last year including 5.0.6 SCO Development System
    | v5.1.2A and 5.0.7 Maintenance Pack 3 on SCO Openserver System Recently when
    | trying to compile I get acomp: all licenses in use. I have only 1 license
    | for the Development System installed. Where does this message come from and
    | how do I correct it ?
    |
    | ps. System has both Operating System licenses installed as per installation
    | instructions when upgrading using the new brand.
    |
    | Thanks in advance for any help. Patiently waiting to compile again.

    The DevSys on my 5.0.7 box is v5.2.0Aa.

    Is v5.1.2.A the 5.0.6 DevSys?
    Has that DevSys worked for you on that box before today?

    --
    JP

  3. Re: acomp: all licenses in use


    "Jean-Pierre Radley" wrote in message
    news:20080504005713.GJ22837@jpradley.jpr.com...
    > Frank & Michelle Costa typed (on Sat, May 03, 2008 at 07:13:55PM -0400):
    > | Upgraded 5.0.6 to 5.0.7 last year including 5.0.6 SCO Development System
    > | v5.1.2A and 5.0.7 Maintenance Pack 3 on SCO Openserver System Recently
    > when
    > | trying to compile I get acomp: all licenses in use. I have only 1
    > license
    > | for the Development System installed. Where does this message come from
    > and
    > | how do I correct it ?
    > |
    > | ps. System has both Operating System licenses installed as per
    > installation
    > | instructions when upgrading using the new brand.
    > |
    > | Thanks in advance for any help. Patiently waiting to compile again.
    >
    > The DevSys on my 5.0.7 box is v5.2.0Aa.
    >
    > Is v5.1.2.A the 5.0.6 DevSys?
    > Has that DevSys worked for you on that box before today?
    >
    > --
    > JP


    Yes the DevSys has been working in the past until recently. I don't know
    what may have happened to get this message. I have tried to delete the
    DevSys 5.0.6 and re-install it, but I still get the same message. I do not
    have a license for the 5.0.7 DevSys.

    Frank



  4. Re: acomp: all licenses in use

    On 4 May, 00:13, "Frank & Michelle Costa"
    wrote:
    > Upgraded 5.0.6 to 5.0.7 last year including 5.0.6 SCO Development System
    > v5.1.2A and 5.0.7 Maintenance Pack 3 on SCO Openserver System Recently when
    > trying to compile I get acomp: all licenses in use. I have only 1 license
    > for the Development System installed. Where does this message come from and
    > how do I correct it ?
    >
    > ps. System has both Operating System licenses installed as per installation
    > instructions when upgrading using the new brand.
    >
    > Thanks in advance for any help. Patiently waiting to compile again.


    Frank,

    You cannot use a 5.0.6 Development System on OpenServer 5.0.7.
    Please remove the 506 development system, install the
    5.0.7 Development System from your 507 media and license
    it using the 5.0.6 license.

    Regards,

    John

+ Reply to Thread